.loading-icon{background:url("../images/loading.gif") center center no-repeat;position:fixed;height:100%;width:100%;z-index:1;top:0;left:0}

#loading-icon{background:url("../images/loading.gif") center center no-repeat;position:fixed;height:100%;width:100%;z-index:1;top:0;left:0}

.loading-icon-box{background:#fff url("../images/loading.gif") center center no-repeat;position:absolute;height:100%;width:100%;z-index:1;top:0;left:0}

